/* stylesheet-5 : used for LogView: screen resolution 1024x768 */

BODY {
	background: #4a4a4a;
	color: #ffffff;
	font-family: verdana, arial, sans-serif;
	font-size: 12pt;
	line-height: 1.1;
	scrollbar-face-color: #666666;
    scrollbar-shadow-color: #404040;
    scrollbar-highlight-color: #aaaaaa;
    scrollbar-3dlight-color: #000000;
    scrollbar-darkshadow-color: #202020;
    scrollbar-track-color: #999999;
    scrollbar-arrow-color: #eeeeee;
	}

A:link {
	background-color: transparent;
	COLOR: #000066;
	font-weight: bold;
	}

A:visited {
	background-color: transparent;
	color: #000066;
	font-weight: bold;
	}

A:active {
	background-color: transparent;
	color: #000066;
	font-weight: bold;
	}

A:hover {
	text-transform: none;
	background-color: #ffffff;
	color: #0066FF;
	}

A.heading:Hover, A.helpitem:Hover {
	background-color: #ffffff;
	}
	
A.helpitem:Hover {
	background-color: #FFFF99;
	}
	
A.subheader:Hover {
	background-color: #b1c8d9;
	}	

.internal {
	background-color: #006699;
	color: #ffffff;	
	font-size: 12pt;
	font-weight: normal;
	}
	
A.internal:link {
	color: #ffffff;
	font-weight: normal;
	}

A.internal:visited {
	color: #ffffff;
	font-weight: normal;
	}

A.internal:active {
	color: #ffffff;
	font-weight: normal;
	}

A.internal:hover {
	color: #006699;
	background-color: #ffffff;
	font-weight: normal;	
	}

.menu {
	background-color: #006699;
	color: #ffffff;	
	font-size: 10pt;
	font-weight: normal;
	}
	
A.menu:link {
	color: #ffffff;
	}

A.menu:visited {
	color: #ffffff;
	}

A.menu:active {
	color: #ffffff;
	}

A.menu:hover {
	color: #006699;
	background-color: #ffffff;	
	}
	
A.calc_link:link {
	color: #ffffff;
	background-color: #006699;
	}

A.calc_link:visited {
	color: #ffffff;
	background-color: #006699;
	}

A.calc_link:active {
	color: #ffffff;
	background-color: #006699;
	}

A.calc_link:hover {
	color: #006699;
	background-color: #ffffff;
	}

P.helptext {
	text-indent: 2em;
	line-height: 120%;
	margin-left: 1em;
	margin-right: 1em;
	}
	
TH {
    background-color: #fffffe;
	font-size: 12pt;
	text-align: left;
	font-family: "Courier New",Courier;
	color: #006699;
   }

H1 {
	color: #000000;
  FONT-FAMILY: verdana;
	FONT-STYLE: normal;
	FONT-SIZE: xx-large;
	FONT-WEIGHT: bold;
	DISPLAY: block;
	MARGIN-BOTTOM: 1em;
	MARGIN-TOP: 1em;
	TEXT-ALIGN: center;
	}

H2 {
	color: #dee8f0;
  FONT-FAMILY: verdana;
	FONT-STYLE: normal;
  FONT-SIZE: 72pt;
	FONT-WEIGHT: bold;
	DISPLAY: block;
	MARGIN-BOTTOM: 5px;
	MARGIN-TOP: 5px;
	TEXT-ALIGN: left;
	}

H3 {
	color: #b1c8d9;
  FONT-FAMILY: verdana;
	FONT-STYLE: normal;
	FONT-SIZE: 16pt;
	FONT-WEIGHT: bold;
	DISPLAY: block;
	MARGIN-BOTTOM: 5px;
	MARGIN-TOP: 5px;
	}

H4 {
	color: #6488a4;
  FONT-FAMILY: verdana;
	FONT-STYLE: normal;
	FONT-SIZE: 14pt;
	FONT-WEIGHT: normal;
	DISPLAY: block;
	MARGIN-BOTTOM: 1em;
	MARGIN-TOP: 1em;
	TEXT-ALIGN: center;
	}

BLOCKQUOTE {
	FONT-STYLE: italic;
	MARGIN-LEFT: 3em;
	MARGIN-RIGHT: 3em;
	}

.contentpage {
	background-color: #eeeeee;
	margin: 8px;
	}

.menupage {
	background-color: #ffffff;
	background-image: url("help/back.gif");
	color: #000066;
	}

.box {
	background-color: #ffffff;
	color: #000066;
	font-family: verdana;
	font-size: 10pt;
	line-height: 1.0;
	margin-left: 1.0em;
	}

.question {
	background-color: #ffcccc;
	color: #FF3333;
	font-size: 10pt;
	line-height: 1.2;
	padding: 4px;
	}	
	
.helptext {
	background-color: #ffffff;
	color: #000066;
	font-family: verdana, arial, sans-serif;
	font-size: 12pt;
	}



.helpguide {
	color: #cccccc;
	font-family: verdana, arial, sans-serif;
	font-size: 8pt;
	font-style: italic;
	}
	
/* objects in the nav frame */	
#base {position: absolute; top: 0px; left: 0px; z-index: 1; visibility: visible;}
#nav_b01, #nav_b02, #nav_b03, #nav_b04, #nav_b05, #nav_b06, #nav_b07, #nav_b08, #nav_b09, #nav_f01, #nav_f02, #nav_f03, #nav_f04, #nav_f05, #nav_f06, #nav_f07, #nav_f08, #nav_f09, #nav_f10, #nav_f11, #nav_f12, #nav_f13, #nav_f14, #nav_f15, #nav_f16 {position: absolute; top: 0px; left: 0px; z-index: 3; visibility: hidden;}
#mb1 {position: absolute; top: 15px; left: 119px; z-index: 1000;}
#ht0 {position: absolute;top: 20px; left: 60px; width: 300px; z-index: 1001; visibility: hidden}
#ht1 {position: absolute;top: 2px; left: 610px; width: 300px; z-index: 1001; visibility: hidden}
#ht2 {position: absolute;top: 2px; left: 640px; width: 300px; z-index: 1001; visibility: hidden}
#ht3 {position: absolute;top: 10px; left: 610px; width: 300px; z-index: 1001; visibility: hidden}
#ht4 {position: absolute;top: 10px; left: 640px; width: 300px; z-index: 1001; visibility: hidden}
#ht5 {position: absolute;top: 20px; left: 610px; width: 300px; z-index: 1001; visibility: hidden}
#ht6 {position: absolute;top: 20px; left: 730px; width: 200px; z-index: 1001; visibility: hidden}

/* objects in the main frame, for each map */	
#status_text {position: absolute; top: 20px; left: 20px; z-index: 1000; visibility: visible;}
#map00 {position: absolute; top: 0px; left: 0px; z-index: 2; visibility: hidden;}
#bestDX {position: relative; z-index: 1; visibility: hidden;}
#icon_1, #icon_2, #icon_3 {position: absolute; top: -100px; left: -100px; z-index: 2001; visibility: hidden;}
#icon_4 {position: absolute; top: -100px; left: -100px; z-index: 2001; visibility: visible;}
#icon_5 {position: absolute; top: 200px; left: 400px; z-index: 2005; visibility: hidden;}
#locator {position: absolute; top: 10px; left: 10px; z-index: 2002; visibility: hidden;}
#query {position: absolute; top: 25px; left: 200px; z-index: 2006; visibility: hidden;}
#time {position: absolute; top: 20px; left: 20px; z-index: 2003; visibility: hidden;}
#scale {position: absolute; top: 15px; left: 15px; z-index: 2004; visibility: hidden;}
#graticule_dec {position: absolute; top: 250px; left: 350px; z-index: 2005; visibility: hidden;}
#graticule_dms {position: absolute; top: 250px; left: 350px; z-index: 2005; visibility: hidden;}

.mbox2 {
	overflow : hidden;
	background-color: #4a4a4a;
	border: 0px;
	color: #ffffff;
	line-height: 100%;
	font-size: 10pt; 
	}

.mbox3 {
	overflow : hidden;
	background-color: #292929;
	border: 0px;
	height: 43px;
	width: 131px;
	color: #a5a5a5;
	line-height: 100%;
	font-size: 10pt; 
	}

.mbox4 {
	overflow : hidden;
	background-color: #292929;
	border: 0px;
	height: 38px;
	width: 101px;
	color: #a5a5a5;
	line-height: 140%;
	font-size: 10pt; 
	}	

.mbox5 {
	overflow : hidden;
	background-color: #292929;
	border: 0px;
	height: 27px;
	width: 176px;
	color: #a5a5a5;
	line-height: 100%;
	font-size: 10pt; 
	}	
	
.timetable {
	color: #cccccc;
	font: bold 10pt verdana, sans-serif;
	}

.queryform {
	color: #000099;
	background-color: #ffffff;
	border-left-color: #ffffff;
	border-bottom-color: #ffffff;
	border-top-style: solid;
	border-top-color: #ffffff;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ffffff;
	border-bottom-style: solid;
	}

.hyperText {
	background-color: #006699;
	layer-background-color: #006699;
	padding: 3px;
	border: 2px solid #ffffff;
	width: 255px;
	font: normal 10pt helvetica, sans-serif;
	text-align: center;
	color: #ffffff;
	}

.hyperText1 {
	background-color: #082246;
	layer-background-color: #082246;
	padding: 3px;
	width: 134px;
	font: normal 10pt helvetica, sans-serif;
	text-align: left;
	}
	
.boxover {
	background-color: #666666;
	layer-background-color: #666666;
	padding: 12px;
	border: 2px solid #ff0033;
	width: 400px;
	font: normal 14pt helvetica, sans-serif;
	text-align: center;
	color: #ff6666;
	}
	
.heading {
	font-weight: bold;
	font-size: 9pt;
	color: #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin: 2px;
	}

.subheader {
	font-size: 9pt;
	color: #0000cc;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin: 4px;
	}

.helpitem {
	font-size: 8pt;
	margin: 6px;
	color: #0000ff;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	}
	
.not_available {
	background-image: url(not_av.gif);
	z-index: 2000;
	}

.naomi {
	color: #767676;
  font-family: verdana;
	font-style: normal;
  font-size: 24pt;
	font-weight: bold;
	display: block;
	text-align: center;
}

.calctext {
	padding: 12px;
	width: 750px;
}

.fbox {
	color: #ffffff;
  font-size: 10pt;
	background-color: #006699;	
	border-left-color: #006699;
	border-right-color: #006699;
	border-top-color: #006699;
	border-bottom-color: #006699;
	border-left-style: solid;
	border-right-style: solid;
	border-top-style: solid;
	border-bottom-style: solid;
}

.bbox {
	color: #ffffff;
  font-size: 10pt;
	background-color: #4a4a4a;	
	border-left-color: #4a4a4a;
	border-right-color: #4a4a4a;
	border-top-color: #4a4a4a;
	border-bottom-color: #4a4a4a;
	border-left-style: solid;
	border-right-style: solid;
	border-top-style: solid;
	border-bottom-style: solid;
}